SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000032SiT!incidentspublic2008-07-11 16:132009-08-16 14:40
Reporterivan 
Assigned Tokieran 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.50Fixed in Version3.50 
Summary0000032: Auto-reassign ignores not-accepting status
DescriptionWhen a user marks himself not-accepting, incidents are reassigned to
substitute engineers, however it seems that the temp-assign still happens
even if the substitute himself is set not-accepting. We should always
honour the not-accepting status.

Also it does appear that the substitution happens even on incidents that
are already temp-assigned, this is incorrect.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0001189)
kieran (administrator)
2009-06-12 22:41

Added a check to see if the backup engineer is accepting in trunk r5447. Needs testing.
User avatar (0001764)
ivan (administrator)
2009-08-16 14:40

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2008-07-11 16:13 administrator New Issue
2008-07-12 11:24 ivan Reporter administrator => ivan
2009-06-12 22:41 kieran Note Added: 0001189
2009-06-12 22:41 kieran Assigned To => kieran
2009-06-12 22:41 kieran Status new => resolved
2009-06-12 22:41 kieran Resolution open => fixed
2009-06-12 22:41 kieran Fixed in Version => Current SVN
2009-08-15 21:31 ivan Target Version => 3.50
2009-08-16 13:15 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:40 ivan Note Added: 0001764
2009-08-16 14:40 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker